## hunspell-br 0.11

=== debian/changelog ===
hunspell-br (0.11-1) unstable; urgency=low

  * Initial release (Closes: #714992).

 -- Elie Roux <elie.roux@telecom-bretagne.eu>  Fri, 5 July 2013 10:55:57 +0200
