=== debian/control ===
Source: hunspell-br
Section: text
Priority: optional
Maintainer: Elie Roux <elie.roux@telecom-bretagne.eu>
Build-Depends: dpkg-dev (>= 1.16.2), debhelper (>= 9), dictionaries-common-dev (>= 1.0.0)
Standards-Version: 3.9.4.0
Homepage: http://www.drouizig.org/index.php/en/binviou-en/difazier-hunspell

Package: hunspell-br
Architecture: all
Depends: dictionaries-common (>= 1.10.5), ${misc:Depends}
Provides: hunspell-dictionary, hunspell-dictionary-br
Suggests: iceape-browser | iceweasel | icedove, libreoffice
Conflicts: openoffice.org (<= 1.0.3-2)
Description: Breton language dictionary for hunspell
 This dictionary contains Breton language wordlist for the hunspell
 spellchecker (currently supported by Mozilla and LibreOffice).
 It is based on the original Breton wordlist created by Philippe
 Basciano-Le Gall for Korvigelloù an Drouizig (http://www.drouizig.org).
 An Drouizig Difazier uses the same wordlist.
