## hunspell-br 0.12

=== debian/changelog ===
hunspell-br (0.12-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:26:29 +0100

hunspell-br (0.12-2) unstable; urgency=low

  * Fix changelog date format (Closes: #795140).

 -- Elie Roux <elie.roux@telecom-bretagne.eu>  Tue, 18 Aug 2015 09:22:28 +0200

hunspell-br (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Elie Roux <elie.roux@telecom-bretagne.eu>  Fri, 27 Feb 2015 18:27:25 +0100
