=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Elie Roux <elie.roux@telecom-bretagne.eu>
 Build-Depends: dpkg-dev (>= 1.16.2), debhelper (>= 9), dictionaries-common-dev (>= 1.0.0)
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.6
 Homepage: http://www.drouizig.org/index.php/en/binviou-en/difazier-hunspell
 
 Package: hunspell-br
