## hunspell-br 0.14

=== debian/changelog ===
hunspell-br (0.14-1) unstable; urgency=medium

  * New upstream release.

  [ Manuel Guerra ]
  * debian/compat:  Deleted file. Compat is now defined in debian/control.
  * debian/control:  Added support for bdic binary dictionary files
    (Closes: #1020478).
  * debian/copyright:  Updated copyright info.
  * debian/install:  Set location for .bdic file.
  * debian/rules:  Builds the .bdic file.
  * Remove unneeded binary package prefix from file names:
    - debian/hunspell-br.docs > debian/docs
    - debian/hunspell-br.info-hunspell > debian/info-hunspell
    - debian/hunspell-br.install > debian/install
  * Remove unused, historical debian/Makefile.
  * Add debian/clean to remove compiled .bdic binary dicationary.
  * Add debian/lintian-overrides.
  * Add debian/salsa-ci.yml with recommended default contents.

  [ Soren Stoutner ]
  * debian/control:
    - Make Manuel Guerra <ar.manuelguerra@gmail.com> the maintainer
      (Closes: #1101635).
    - Make Soren Stoutner<soren@debian.org> and Elie Roux
      <elie.roux@telecom-bretagne.eu> uploaders.
    - Update homepage.
    - Remove unneeded suggests.
  * debian/copyright:
    - Clarify that the upstream software is released under the MPL-1.1+ OR
      GPL-2+ OR LGPL-2.1+.
    - Add myself to the debian stanza.
    - Reformat for readability.
  * debian/watch:  Refactor to watch new upstream site.

  [ Andreas Tille ]
  * Do not Build-Depends: dpkg-dev

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Fri, 04 Apr 2025 18:46:38 -0400
