=== debian/control ===
Source: hunspell-br
Section: text
Priority: optional
Maintainer: Manuel Guerra <ar.manuelguerra@gmail.com>
Uploaders: Soren Stoutner <soren@debian.org>,
           Elie Roux <elie.roux@telecom-bretagne.eu>
Build-Depends: debhelper-compat (=13),
               convert-bdic
Build-Depends-Indep: dictionaries-common-dev
Rules-Requires-Root: no
Homepage: https://drouizig.org/en/spellcheckers/hunspell-spellchecker/
Vcs-Git: https://salsa.debian.org/debian/hunspell-br.git
Vcs-Browser: https://salsa.debian.org/debian/hunspell-br
Standards-Version: 4.7.2

Package: hunspell-br
Architecture: all
Depends: dictionaries-common,
         ${misc:Depends}
Provides: hunspell-dictionary,
          hunspell-dictionary-br
Description: Breton language dictionary for hunspell
 This dictionary contains Breton language wordlist for the hunspell spellchecker
 (currently supported by Mozilla and LibreOffice). It is based on the original
 Breton wordlist created by Philippe Basciano-Le Gall for Korvigelloù an
 Drouizig (http://www.drouizig.org). An Drouizig Difazier uses the same
 wordlist.
