=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_build:
	# Compile the .bdic binary dictionary.
	convert-bdic br_FR.dic br_FR.bdic

execute_after_dh_auto_install:
	# Install the info-hunspell file.
	installdeb-hunspell
