=== debian/watch ===
version=4
opts=uversionmangle=s/-/./ \
https://drouizig.org/en/spellcheckers/hunspell-spellchecker/ \
    https://drouizig.org/wp-content/uploads/\d+/\d+/difazier-an-drouizig-@ANY_VERSION@.zip
